page-login {

    .signup{color: #00BF9A;}
    .Forgotpwd{
        text-align:right;
        // color: dimgray;
        color: red;
        margin-top: 2px;
        font-size: 12px;
        
    }
    .pwd-icon{
        position: relative;
        top: 30px;
        left: 14px;}
    
    
.Back{
    background: lightcyan;
}
    .auth-page{
        background: lightcyan;
        // background-image: url('../../assets/imgs/brain.jpg')
    }

    .toolbar-title-md {
        color: #fff;
        text-align: center;
    }
    .image-slider {
        height: 251px;
    }
    .thumb-img {
        width: 100%;
        margin-top: 0%;
        height: 70%
    }
    .para {
        text-align: center;
        color:  #00AA8D
        ;
        font-size: 150%
    }
    .OTPButton {
        margin-left: auto;
        margin-right: auto;
        background-color:  #00AA8D
        
    }
    .toolbar-title-md{
     padding-right:10px;
     text-align: left;
    }
    .LoginButton{
        margin-top: 30px;
        background-color:   #00BF9A;
        margin-left: 35%;
    }
    .imgSignup{
        width:60px;
    }
    .imgForgot{
        width: 35px;
        margin-top: -6px;
        margin-left: 4px;
    }
    .card-md{
        padding-top:40px; 
        padding-bottom: 24px;
        border-radius: 37px;
    }
    
    .grid-image{
        padding-left: 3px;
        margin-top: 2px;
        height:32px;
        width: 35px;
    }
   .accimg{
       font-size: 24px;
   }
   .label-md-light, .item-input .label-md-light, .item-select .label-md-light, .item-datetime .label-md-light {
    color: #00AA8D;
}
.item-input-has-focus .label-md[floating], .input-has-focus .label-md[floating]{
    color: #00AA8D;
}
.item-md.item-input.item-input-has-focus .item-inner, .item-md.item-input.input-has-focus 
.tem-inner{
    border-bottom-color:#00AA8D ;
}

}

.text-input::-webkit-input-placeholder {
  
  
}
.alert-md .alert-button{
    color:#00AA8D;
}


.alert-md .alert-wrapper {
    border-radius: 46px;
}